@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);
/**Color Scheme Templates* */


/***********************************************
** Designed by:
**   ______ ___ _______ ______  
**  / _____|___|_______|_____ \ 
** ( (____    _    _     ____) )
**  \____ \  | |  | |   / ____/ 
**  _____) )_| |_ | |  | (_____ 
** (______/(_____)|_|  |_______)                           
**       http://s1t2.com.au
**
************************************************
** Global Styles
************************************************/
a{
text-decoration:none;
}
a:hover{
}
p{
padding-bottom:10px;
}
body {
	font-size: 15px;
	color: #000;
	background: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	line-height:1.5em;
	min-width:1000px;
}
.wrapper {
	width: 100%;
	text-align: center;
}
.container {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	
}
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

/************************************************
** Global Styles (tentative)
************************************************/
.strong{
font-weight:700;
}
.i{
font-style:italic;
}
.grey{
color:#888888;
text-transform:none;
}
.upper{
text-transform: uppercase;
}
.su{
text-transform: uppercase;
font-weight:700;
padding-top:10px;
}
ol li{
list-style-type:decimal; 
list-style-position:inside;
padding-left: 2em;
text-indent: -1em;
}
ol,ul{ padding-bottom:0em;}
.center{
text-align:center;
}
.margin{
margin-left:20px;
}
.u{
text-decoration:underline;
color:#000;
}
/***********************************************
** Header - Nav bar
************************************************/
#header {
	background: #fff;
}
	.logo {
		display: block;
		float: left;
		width: 294px;
		height: 56px;
		background: url('../images/logo.png') top left no-repeat;
		margin: 16px 116px 0 0;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	#nav {
		float: left;
	}
		#nav  li {
			float: left;
			position:relative;
			z-index:10;
		}
			#nav  li a {
				text-transform: uppercase;
				color: #000;
				font-size: 16px;
				display: block;
				line-height: 85px;
				padding: 0 23px;
			}
			#nav   li a.current{
			background: url('../images/nav-bg.png') top left repeat;
			}
			#nav  li a:hover{
			text-decoration:underline;
			}			
			
	.contact {
		color: #0e0e0e;
		font-weight: 800;
		float: right;
		display: block;
		line-height: 85px;
		padding-left: 25px;
		padding-right:10px;
		background: url('../images/icon-phone.png') center left no-repeat;
	}

#nav ul{
position:absolute;
left:0;
display:none;
}	
#nav ul li {
}	
	
#nav .item{
    background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .8);
	width:110px;
	height:50px;
	line-height:50px;

}	
#nav .item:hover{
background-color:#fff;
text-decoration:none;
}
/***********************************************
** Header Titles
************************************************/
h1{color:#fff;font-size:35px;font-weight:600;font-family: 'Source Sans Pro', sans-serif; }/*Header Black*/
h2{color:#000;font-size:30px;font-weight:600;	font-family: 'Source Sans Pro', sans-serif;text-align:center;line-height:80px }/*Header Black*/
h3{color:#000;font-size:22px;font-weight:600;font-family: 'Source Sans Pro', sans-serif;line-height:80px; }/*Header Black*/
h4{color:#000;font-size:20px;font-weight:700;font-family: 'Source Sans Pro', sans-serif;line-height:2em;text-align:center; }/*Header Black*/

.tagline{
font-size:24px;
font-weight:400;
margin-bottom:20px;
}
/***********************************************
** Page - Home
************************************************/

	/*******************************************
	** Hero
	********************************************/
	#index #hero.wrapper{
	background: url('../images/banner-day-surgery.jpg') top center no-repeat;
	}
	#index #hero h1{
	padding-top:65px;
	padding-bottom:15px;
	color:#fff;
	line-height:1.2em;
	text-align:center;
	}
	#index #hero .tagline{
	color:#fff;
	line-height:1.2em;
	text-align:center;
	}
	#index #hero .container{
	height: 422px;

	}
	#patient-info #hero{
	height: 312px;
	background: #f5f1e8 url('../images/banner-patient-info.jpg') top center no-repeat;
	}
	#billing #hero {
	height: 312px;
	background: #f5f1e8 url('../images/banner-billing.jpg') top center no-repeat;
	}	
	#contact-us #hero {
	height: 312px;
	background: #f5f1e8 url('../images/banner-contact.jpg') top center no-repeat;
	}
	#terms #hero {
	height: 312px;
	background: #f5f1e8 url('../images/banner-patient-info.jpg') top center no-repeat;
	}		
/*******************************************
** Content
********************************************/	
	#index #content .container{
	padding: 35px 0;
	}
	#index #content .tri-col {
	display:block;
	width: 318px;
	height: 163px;
	float:left;
	position:relative;
	}
	
	#index #content .tri-col.one{	background: #fff url('../images/home-1.png') center center no-repeat; margin-left:10px}	
	#index #content .tri-col.two{ background: #fff url('../images/home-2.jpg') center center no-repeat; margin: 0 13px; }
		#index #content .tri-col.two .download-pdf{ background: url('../images/pdf-button.png') top left no-repeat; 
			display:block; width:80px;height:80px;position:absolute; right:20px;top:40px;} 
		#index #content .tri-col.two .download-pdf:hover{background-position:bottom left;}
	#index #content .tri-col.three{ background: #fff url('../images/home-3.png') center center no-repeat; margin-right:10px;}
/** INDEX  END**/

	
	
	
	.content-col{
	float:left;
	width:470px;
	padding-left:10px;
	padding-right:20px;
	padding-bottom:10px;
	}
/** Contact **/
	.content-col.first{
	padding-right:10px;
	padding-left:20px;
	}
	.content-col ul li{
	list-style-type:disc; 
	list-style-position:inside;
	padding-left: 2em;
	text-indent: -1em;
	}	
	.booking-info{
	background-color:#ebebeb;
	padding:20px 0;
	}
	.train,
	.bus,
	.car,
	.ferry{
   float: left;
    padding: 70px 10px 0;
    text-align: center;
    width: 230px;
		margin:10px 0;
	}
	.train span,
	.bus span,
	.car span,
	.ferry span{	
	font-weight:600;
	text-transform:uppercase;

	}
	.train{ background: #fff url('../images/train.png') top center no-repeat; }
	.bus{ background: #fff url('../images/bus.png') top center no-repeat; }
	.ferry{ background: #fff url('../images/ferry.png') top center no-repeat; }
	.car{ background: #fff url('../images/car.png') top center no-repeat; }
	
	.transport-info h4{
	padding: 20px 0; padding-bottom:10px;
	}
	
	#contact-us #content p{
	font-size:18px;
	line-height:1.4em;
	padding-bottom:40px;
	}	

/************************************************************/
/* 							Contact Us maps					*/
/************************************************************/
#map-container{
width:470px;
height:475px;
margin-top:22px;
background-color:#ccc;
float:left;
margin-bottom:50px;
}

#map_div{
width:100%;
height:355px;
}

/***********************************************
** Footer
************************************************/
	/*******************************************
	** Contact Us
	********************************************/
	#contact {
		background: #ebf1f9;
		border-bottom: 2px solid #fff;
	}

	#contact .footer-form-left{
	width: 480px;
	float:left;
	padding-left:20px;
	line-height:1.5em;
	}
	#contact .footer-form-left span{
	display:block;
	padding-bottom:14px;
	}	
	
	#contact p.form-left-locations{
	padding-bottom:30px;
	}
	#contact .footer-form-left h3{
	line-height:1em;
	margin:20px 0;
	}
	
	#contact .footer-form-right{
	width: 480px;
	float:left;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:20px;
	}
	#contact .footer-form-right p{
	padding-top:80px;
	}
	#contact .footer-form-right input{
	width:470px;
	height: 35px;
	margin-bottom:10px;
	font-weight:700;
	padding-left:5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:15px;
	line-height:35px;
	}
	#contact-us .footer-form-right input{
	width:470px;
	height: 35px; line-height:35px;
	margin-bottom:10px;
	margin-left:15px;
	font-weight:700;
	padding-left:5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:15px;	
	}
	#contact .footer-form-right textarea{
	height: 140px;
	width: 470px;
	font-weight:700;
	padding-left:5px;
	padding-top:5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:15px;
	}
	#contact-us .footer-form-right textarea{
	height: 245px;
	width: 470px;
	font-weight:700;
	padding-left:5px;
	padding-top:5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:15px;
	margin-left:15px;
	}
	
	#contact .footer-form-right input.half{
	width:227px; float:left;
	}

	#contact #contact-email-main{
	margin-left:6px;
	}

	#enquiry-block{
	width:480px;
	height: 42px;
	text-align:center;
	margin-top:13px;
	}
	#enquiry-block .error-field{
	color: #FFA500;
    float: left;
	line-height:42px;
	display:none;
	}
	#contact-us #contact #enquiry-block span.error-field,
	#contact #enquiry-block span.error-field{
	color: #FFA500;
    float: left;
	line-height:42px;
	display:none;
	text-align:left;
	}
	
	#contact-submit{
	display:block;
	width: 196px;
	height: 40px;
	line-height:40px;
	background:  url(../images/button-enquire-orange.png) no-repeat left top;
	float:right;
	color:#fff;
	font-weight:700;
	}
	#contact-submit:hover{
	background:  url(../images/button-enquire-orange.png) no-repeat left bottom;	
	}
	#contact-submit.blue{ background:  url(../images/blue-button.png) no-repeat left top;	margin-top:10px; margin-right:0; }	
	#contact-submit.blue:hover{ background:  url(../images/blue-button.png) no-repeat left bottom;	 }	

	.footer-form-right p{
	padding-top:0px;
	padding-bottom:0;
	padding-left:15px;
	}	
	#contact-form{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	}

	#contact-form .invalid{
	border: 1px solid #F16E20;
	}
	#contact-us #contact-us-form{
	padding-bottom:30px;
	}
	
/*******************************************
** Footer form custom colors
********************************************/
	#contact-us h3{
	color:#000;
	font-size:22px;
	font-weight:600;
	}
	#index #contact{
	background-color:#ebf1f9;
	color:#000;
	}
	
	#contact-us .footer-form-right{
	width: 510px;
	float:left;
	padding-bottom:10px;
	margin-left:20px;
	}
	
	
	/*******************************************
	** Thank you box
	********************************************/
/*********************************************************************************************/
/* 							MODAL Window														*/
/*********************************************************************************************/
#modal-window-thankyou {
background: url("../images/modal-bg.png") repeat;
display:none;
left: 0;
position: absolute;
text-align: center;
top: 0;
width: 100%;
height: 100%;
z-index: 100;
}

#modal-window-thankyou .modal-box {
position: absolute;
top:0;
left:50%;
z-index: 101;
width: 561px;
margin-left: -290px;
background: #f7f4ee;
padding:60px;
text-align:left;
color:#4c4b48;
}

#modal-window-thankyou .modal-box a.close{
display:block;
float:right;
width:30px;
height:27px;
position:absolute;
right:-30px;
top:-27px;
background: url("../images/close-button.png") no-repeat;
}

#modal-window-thankyou .modal-box h2{
font-size:25px;
text-transform: uppercase;
color:#0e4ca1;
font-weight:700;
}
	
	
	/*******************************************
	** Footer Legal
	********************************************/
	#legal {
		background: #6d6e71;
	}
	#legal p{
	display:block;
	padding:25px 0;
	color: #fff;
	font-size:12px;
	line-height:22px;
	}
	#lightbox{
	text-align:center;
	}
#tac{

color:#fff;
margin-right:10px;
font-weight:700;
}
#your-right-pdf{
	color:#fff;
margin-right:10px;
font-weight:700;
}
#tac:hover{
text-decoration:underline;
}
#your-right-pdf:hover{
text-decoration:underline;
}
#tac2{
line-height:0;
color:#fff;
margin-right:10px;
font-weight:600;
float:right;
}